#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.
msg.a=à

#Labels header
header.periodo=Período: 
header.data.hora=Data/Hora\: 
header.pagina=Página\: 
header.filtro=Filtro\: 
header.filtro.servico=Serviço\: 
header.filtro.linha=Linha\: 
header.filtro.grupo=Grupo de Linhas\:
header.empresa=Empresa\:
header.periodo.viagem=Período Viagem
header.periodo.venda=Período Venda
header.tipopassagem=Tipo Passagem\:

#Labels label

label.passageiro=Passageiro
label.cpf=CPF
label.documento=Documento
label.data.viagem=Data
label.hora.viagem=Hora
label.linha=Linha
label.origen=Origem
label.destino=Destino
label.poltrona=Polt.
label.valor=Preço
label.quantitativo=Quantitativo

label.tot.cpf=Total Por Cpf:
